[Config]
DisconnURL=/apply.cgi?submit_button=index&change_action=gozila_cgi&submit_type=disconnect_ppp
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=/apply.cgi?submit_button=index&change_action=gozila_cgi&submit_type=connect
ConnPOST=
ConnFlag1=
ConnFlag2=